package com.fdage.dao.base;

import com.fdage.pojo.TbMenu;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

public interface TbMenuMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbMenu record);

    int insertSelective(TbMenu record);

    TbMenu selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbMenu record);

    int updateByPrimaryKey(TbMenu record);

    @Component
    @Mapper
    interface SceneMapper  {


    }
}